@charset   "Shift_JIS";
/* 634 */

/* ■レイアウト■ */
/*----- 全体 -----*/
body{
	margin: 30px 0px 0px 0px;
	padding: 0px;
	background-color: #fff;
	_text-align:center;
	font-family: "ＭＳ Ｐゴシック",sans-serif; 
	color: #484848;
	font-size : 84%;
	}
#contents {
	width:450px;
	_width:502px;
	padding:25px;
	margin: auto ;
	text-align: left;
	border: 1px solid #444;
	}


ul {
	margin: 0 0 0 0em;
	padding: 8px 0px 0px 0px;
}

li {
	margin: 0 0 10px 0;
	line-height:120%;
}

h1{
	margin-top:0px;
	margin-bottom:0px;
	font-family: georgia,Verdana,"ＭＳ Ｐゴシック";
	font-size: 16px;
	line-height:30px;
	padding: 0px 0px 4px 0px;
	}


p.hasen {

	border-bottom: 2px dotted #444;
}















#Left {
	float: left;
	width: 300px;
	_width: 320px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 10px;
}

#Center {
	float: left;
	width: 300px;
	_width: 320px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 10px;
}

#Right {
	float: left;
	width: 300px;
	_width: 320px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 10px;
}

address {
	background-color: #ddd;
	border-top: 1px solid #444;
	text-align:center;
	font-style:normal;
	clear:both;
	font-size: 12px;
	padding: 5px 0px 4px 0px;
}



h2{
	font-size : 14px;
	padding:0px 0px 0px 20px;
	margin:10px 0px 12px 0px;
	color : #555;
	background-image: url(../img/h2.gif);
	background-repeat: no-repeat;

	}

h3{
	font-size : 12px;
	padding:0px;
	margin:10px 0px 0px 0px;
	color : #555;
	border-bottom: 1px solid #666;
	}

p.name{

	border-bottom: 1px solid #666;
}

p{
	margin-top:8px;
	margin-bottom:0px;
	line-height : 130%;
}


.right { /* 右寄せ */
	float:right;
}

/*----- この上まで確認済み -----*/







#menu {
	width: 916px;
	height: 30px;
	background-color: #444;
	float: right;
	}
#title {
	width: 360px;
	height: 30px;
	background-color: #444;
	float: right;
	}

#main {
	float: right;
	width: 1119px;
	_width: 1119px;
	}

#side {
	float: right;
	width: 157px;
	_width: 157px;
	line-height : 130%;
	background-image: url(../img/wp.gif);
	}







/* ■文字設定■ */

/* ページタイトル・氏名 */


p.clear {
	clear: both;
}













/* 内容ページ項目タイトル */

/* トップページ項目タイトル */






/* リンクをブロック化 */
a.block {
	display:block;
	}






/*----- 以下未確認 -----*/


/* テキスト内容ページ用 */
p.cp{
	font-size : 84%;
	padding-left: 16px;
	padding-right: 16px;
}

/* 文字色・下線 */
#side2 li a{
	color: #454545;
	text-decoration : none;
	}
#side2 li a:hover{
	color: #03c;
	text-decoration : underline;
	}


/* ■トップページ固有指定■ */
/* トップページテーブル */
.kiji {
	/* width: 558px; */
	margin:0px ;
	border-spacing: 0px ;
	padding: 0px ;
	border-bottom-width : 8px;
	border-bottom-style : solid;
	border-bottom-color : #fff;
	background-image: url(../img/wp-toptable.gif);
}
/* トップページテーブル左列・TD */
.kiji-t {
	/* width: 120px; */
	_font-size : 84%;
	vertical-align:top ;
	padding-top:3px;
}

/* トップページテーブル右列・TD  */
.kiji-c {
	/* width: 575px; */
	padding-left: 0px;
	vertical-align:top ;
	_font-size : 84%;
	line-height : 130%;
	color : #666;
	padding-bottom: 8px;
}
/* トップページテーブル右列・ニュース欄 */
iframe {
	padding-left: 0px;
	margin-left:0px;
	width: 575px; 
	height: 240px; 
	border: none;
}


/* ■リンク・共通（メニュー以外）■ */
a:link{
	color : #039;
	text-decoration : none;
}
a:visited{
	color : #039;
	text-decoration : none;
}
a:hover{
	color : #d22;
	text-decoration : underline;
}
a:active{
	color : #d22;
	text-decoration : underline;
}


/* 2011/3/7 メンバーページ */


.press{
	float: right;
	margin-right: 16px;
	cursor: pointer; 
	cursor: hand;
}
#main h4 {
	padding-top:10px;
	margin-bottom:-5px;
	font-size:84%;
	font-weight:normal;
	color : #137;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #999;
	margin-left: 0px;
	margin-right: 0px;
	clear: both;
	cursor: pointer; 
	cursor: hand;

	}

